{
	"groups":[
	{
		"keys":"bg_jpg,egret_icon_png,description_json,niao_json,niao_png",
		"name":"preload"
	}],
	"resources":[
	{
		"name":"bg_jpg",
		"type":"image",
		"url":"assets/bg.jpg"
	},
	{
		"name":"egret_icon_png",
		"type":"image",
		"url":"assets/egret_icon.png"
	},
	{
		"name":"description_json",
		"type":"json",
		"url":"config/description.json"
	},
	{
		"name":"niao_png",
		"type":"image",
		"url":"assets/Ubbie1_tex.png"
	},
	{
		"name":"niao_json",
		"type":"json",
		"url":"assets/Ubbie1_mc.json"
	}]
}